How to remove libltcsmpte-dev from Debian 9 (Stretch)